apiVersion: kubernetes.crossplane.io/v1alpha2
kind: Object
metadata:
  name: gandi-webhook-namespace
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: kubernetes-provider
  forProvider:
    manifest:
      apiVersion: v1
      kind: Namespace
      metadata:
        name: cert-manager-webhook-gandi
---
apiVersion: helm.crossplane.io/v1beta1
kind: Release
metadata:
  name: gandi-webhook
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: helm-provider
  forProvider:
    chart:
      name: cert-manager-webhook-gandi
      repository: https://sintef.github.io/cert-manager-webhook-gandi
      version: v0.5.2
    namespace: cert-manager
    values:
      groupName: acme.cert-manager.io